_id: ea7zkaqouwphii1h
_key: '!items!ea7zkaqouwphii1h'
img: systems/pf1/icons/misc/magic-swirl.png
name: Purified Calling
system:
  actions:
    - _id: h56x5c5zxcr091n4
      actionType: heal
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        units: minute
        value: '1'
      name: Use
      range:
        units: personal
      target:
        value: you
  components:
    material: true
    somatic: true
    verbal: true
  description:
    value: >-
      <p>Your eidolon is restored to full health when you summon it. Upon
      casting this spell, you must immediately begin the ritual to summon your
      eidolon. Upon completion of the ritual, your eidolon appears at full hit
      points and without any damage or penalties to its ability scores,
      regardless of its previous condition. In addition, any temporary negative
      conditions affecting your eidolon are immediately removed.</p><p>Permanent
      conditions and ability drain are not affected by this spell.</p>
  learnedAt:
    class:
      summoner: 4
      summonerUnchained: 4
  level: 4
  materials:
    value: a stick of incense
  school: con
  sr: false
  subschool: healing
type: spell

